.option-card {
    display: grid;
    grid-template-columns: 1fr 15% 8em;
    grid-template-rows: 1fr;
    grid-column-gap: 20px;
    align-items: center;
    justify-items: center;

    color: white;
}

.option-data {
    grid-column: 1;
    justify-self: start;
}

.option-controls {
    grid-column: 3;
}

.description {
    font-size: 10pt;
    color: gray;
}

.price {
    grid-column: 2;
    justify-self: end;
}

.tooltiped {
    text-decoration: dashed underline;
}
